<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.progress/1">
<module_version install_time="1236022790575" last="true" origin="installer" specification_version="1.5.22">
<file crc="3428845076" name="config/Modules/org-netbeans-api-progress.xml"/>
<file crc="3577408907" name="modules/org-netbeans-api-progress.jar"/>
</module_version>
</module>
